iPad Applocker App Installation Problem

Discussion in 'Jailbreaks and iOS Hacks' started by caribsa, Jun 13, 2014.

  1. caribsa macrumors regular

    Joined:
    May 11, 2013
    #1
    I just bought Applocker and when I click install, I get this error "I wasn't able to locate file for the com.nnfyrbsnss.applocker package. This might mean you need to manually fix this package." needless to say, I don't understand what file it's looking for since it did not specified. I have an iPad 4 on IOS 7.0.6, could it not be compatible with an iPad? I sent the dev an e-mail but wanted to see if anyone encountered this problem. Thanks
     
  2. caribsa thread starter macrumors regular

    Joined:
    May 11, 2013
    #2
    It's Fixed!!

    I closed all apps and then used iCleaner Pro and when I opened Cydia and try to install applocker again, it worked! Thanks
     

Share This Page